/*@import url(http://weloveiconfonts.com/api/?family=entypo);*/

[data-icon]:after {
  font-family: "entypo";
  content: attr(data-icon);
  speak: none;
}

/*
input[type="search"] {
  width: 196px;
  height: 36px;
  padding: 0;
  line-height: 32px;
  background: #56e2c9;
  color: #fff;
  border: 0;
  font: bold 14px/20px "Arial", sans-serif;
  text-indent: 12px;
  outline: none;
  -webkit-appearance: textfield;
}
*/

input[type="search"]::-webkit-input-placeholder {
  color: transparent;
}
input[type="search"]::-moz-input-placeholder {
  color: transparent;
}
input[type="search"]:-ms-input-placeholder {
  color: transparent;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  width: 32px;
  height: 32px;
  line-height: 30px;
  color: white;
  text-align: left;
  cursor: pointer;
}
input[type="search"]::-webkit-search-cancel-button:before, input[type="search"]::-webkit-search-results-button:before, input[type="search"]::-webkit-search-results-decoration:before {
  position: absolute;
  content: 'x';
  font-style: normal;
}
input[type="search"]:invalid {
  border: 0 !important;
}
input[type="search"]:invalid::-webkit-search-cancel-button:before, input[type="search"]:invalid::-webkit-search-results-button:before, input[type="search"]:invalid::-webkit-search-results-decoration:before {
  font-family: "entypo";
  content: attr(data-icon);
}
input[type="search"] + label {
  position: absolute;
  margin: 8px 0 0 -30px;
  cursor: pointer;
}
input[type="search"] + label:before {
  position: absolute;
  content: 'Choisir';
  left: -152px;
  width: 180px;
  color: #fff;
  font: bold 14px/20px "Arial", sans-serif;
  text-align: left;
}
input[type="search"] + label:after {
  margin-left: 7px;
  color: #fff;
  content: '\25BE';
}

input[type="search"]:focus::-webkit-input-placeholder {
  font-weight: normal;
  color: #fff;
}
input[type="search"]:focus::-moz-input-placeholder {
  font-weight: normal;
  color: #fff;
}
input[type="search"]:focus:-ms-input-placeholder {
  font-weight: normal;
  color: #fff;
}
input[type="search"]:focus:invalid + label:before {
  display: none;
}
input[type="search"]:focus:invalid + label:after {
  margin-left: 4px;
  content: attr(data-icon);
}
input[type="search"]:valid + label {
  display: none;
}
/*
.ui-autocomplete {
  width: 190px;
  max-height: 180px;
  padding: 0;
  margin: 0;
  overflow-y: auto;
  overflow-x: hidden;
  background: #2ec5aa; 787878
  color: #fff;
  border-width: 4px 4px 4px 0;
  border-style: solid;
  border-color: #2ec5aa;
}
*/
.ui-autocomplete {
  width: 290px;
  max-height: 380px;
  padding: 0;
  margin: 0;
  overflow-y: auto;
  overflow-x: hidden;
  background: #fff;
  color: #787878;
  border-width: 0px 1px 1px 0px;
  border-style: solid;
  border-color: #ebebeb;
  text-align: right;
  direction: rtl;
  position: fixed;
}

.ui-autocomplete ul {
  list-style: none;
}
.ui-autocomplete li {

  height: 36px;
  margin: 0;
  font: bold 14px/36px Arial, Helvetica, sans-serif;
  white-space: nowrap;

}
.ui-autocomplete li:hover {
  -moz-transition: background 0.3s ease-in;
  -o-transition: background 0.3s ease-in;
  -webkit-transition: background 0.3s ease-in;
  transition: background 0.3s ease-in;
  /*background: #3ed1b7;*/
  background: #78787814;
}

.ui-autocomplete li a {
  display: block;
  padding: 0 12px;
  cursor: pointer;
}